<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>448705</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>297326</com:RegistrationNumber>
  <com:ApplicationDate>2007-06-01</com:ApplicationDate>
  <com:RegistrationDate>2008-04-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2017-06-01</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">LDP LATEX DIPPED PRODUCTS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ochranné rukavice, latexové pracovní rukavice, rukavice z neoprenu, nitrilové pracovní rukavice, ochranné pomůcky z latexu, pracovní rukavice, potápěčské rukavice, rukavice azbestové ochranné, automobilové výstražné trojúhelníky, štíty ochranné z azbestu pro požárníky, azbestové oděvy na ochranu proti ohni, bezpečnostní pásy, s výjimkou pásů na sedadla aut a sportovní vybavení, bezpečnostní (ochranné) sítě, bleskovody, clony (stínítka) proti oslnění, clony na oči, clony proti radiaci pro průmyslové účely, kukátka dveřní, zrcadla pro kontrolu práce, signalizační zvonky, signalizační návěstí, signální lucerny, sirény, světelná signalizace, blikače, špunty do uší, tampóny do uší pro potápěče, výstražné píšťalky, kvantoměry, měřiče množství (kvantoměry), letecké ochranné oděvy, měřicí přístroje, měřítka, neónové značení, neprůstřelné ochranné vesty, nosní klipsy pro potápěče a plavce, záchranné vesty, chrániče pro zuby, ochranná obuv proti nehodám, ozáření a ohni, odrazové nášivky na oděvy, ochranná zařízení proti rentgenovému záření, ne pro lékařské účely, ochranné helmy pro sportovce, ochranné brýle pro sportovní účely, ochranné masky, ochranné nákolenice pro dělníky, ochranné obleky proti úrazům, radiaci a ohni, ochranné plachty, ochranné osobní prostředky, ochranné přilby, ochranné štíty na obličej, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">izolační rukavice, latex, gumové výrobky jako - gumové sáčky na balení, gumové šňůry, gumové záklopky, gumové zarážky, gumové zátky, gumové kroužky, těsnicí gumové kroužky na sklenice, objímky gumové na ochranu částí strojů, guma jako surovina nebo polotovar, guma na protektorování pneumatik, nekovové spojky na potrubí, nekovové objímky na potrubí, nitě z umělých hmot kromě nití k textilním účelům, materiály zabraňující sálání tepla, hadice plátěné, hadice požární, hadice na zalévání, hadice ohebné, materiály na izolaci, skleněná vlna (izolační materiál), azbestové tkaniny, podrážky z azbestu, kaučuk syntetický, kaučuk kapalný, kaučuk surový nebo polotovar, pěnové hmoty pro aranžování květin, izolační pásky, lepicí pásky kromě pásek pro léčebné účely, pro kancelářské účely a pro použití v domácnosti, azbestové ochranné clony, formy z ebonitu, fólie z umělých hmot kromě fólií na balení, fólie na okna proti oslnění, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rukavice pro domácí použití, latexové domácí rukavice, nitrilové domácí rukavice, zahradní rukavice, rukavice pro leštění, napínáky na rukavice, semiš na leštění, čisticí nástroje, utěrky na čištění, koudel na čištění, zvony přísavné na čištění odpadu, dávkovače mýdla, dávkovače papírových ručníků, drátěnka na čištění, cestovní láhve, smetáček a lopatka na drobty, držáky toaletního papíru, hadry na čištění, hadry na prach, hadry na umývání podlah, houbičky na čištění, brusné houby na kůži, houby na použití v domácnosti, jelenicová kůže na čištění, kartáče na čištění nádrží a nádob, kartáče a kartáčky na umývání nádobí, kartáčnické zboží, kbelíky na smetí, koše na použití v domácnosti, lapače hmyzu v rámci této třídy, misky na mycí houby, nádoby na smetí, nádoby pro použití v domácnosti a kuchyni, kartáče na obuv, obouvací lžíce, plácačky na koberce, plácačky na mouchy, podložky kromě papírových a určených k prostírání, podložky na krájení, podložky pod horké nádoby, potahy na žehlicí prkna, prádelní kolíčky, prádelní sušáky, prachovky, prkénka kuchyňská, sáčky izotermické, smetáky, stěrky (kuchyňské náčiní), škopky, tampóny na čištění, utěrky napuštěné čisticími přípravky na čištění, valchy, vaničky na praní, vědra, vědra látková, zařízení lešticí na parkety s výjimkou elektrických, zouváky, zubní kartáčky, zvířecí štětiny na kartáče a štětce, žehlicí prkna, podstavce na žehličky, žíně, vlasy pro kartáče, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-06-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>NEAT s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Varnsdorf</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
